/* GENERAL STYLES */
html {}
/********** IE 6 FIXES *********/
body, #hdrBk, #topNav .bk, #logo, ul.pdcalendar li span.feature, #ssR, #footerSkirt, #contFtr {
	behavior:url(/css/iepngfix.htc);
}
.tool-tip, #menu li {
	filter:alpha(opacity=80);
}
#menu li:hover {
	filter:alpha(opacity=100);
}

/* EDITOR PROPERTIES */
